{% extends "base.html" %}
{% block main %}
<br/>
<br/>
<br/>
<br/>
<br/>
<br/>
<center>
	<form class="form-horizontal" style="width:500px;" role="form" method="POST" action="{{ url_for('login') }} ">
		{{ form.hidden_tag() }}
		<center>
			<legend>Se connecter</legend>
			<table>
				<td>
					<tr>
						{{ form.username(size=50, class_="form-control", placeholder="Pseudonyme") }}
					</tr>
				</td>
				</br>
				<td>
					<tr>
						{{ form.password(size=50, class_="form-control", placeholder="Mot de passe", type="password") }}
					</tr>
				</td>
				</br>
				<td>
					<tr>
						<button type = "submit" class = "btn btn-primary btn-md" style="width:100px;">
							Se connecter
						</button>
					</tr>
				</td>
			</table>
		</center>
	</form>
	<br/>
	<br/>
	<input type="submit" style="width:100px;" class="btn btn-primary btn-md" value="S'inscrire" onclick="self.location.href='/add_user'" >
</center>


{% endblock %}
